> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Check if the current user can modify all team members, including SP-managed users



## OpenAPI

````yaml https://api.wirespeed.co/v1/openapi.json get /v1/team/can-modify-members
openapi: 3.0.0
info:
  title: Wirespeed API
  description: The public Wirespeed API. v1 is the first stable contract.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.wirespeed.co
security: []
tags: []
paths:
  /v1/team/can-modify-members:
    get:
      tags:
        - Team
      summary: >-
        Check if the current user can modify all team members, including
        SP-managed users
      operationId: TeamController_canModifyMembers
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CanModifyMembersResponse'
        '400':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HttpError'
      security:
        - bearer: []
components:
  schemas:
    CanModifyMembersResponse:
      type: object
      properties:
        canModify:
          type: boolean
          description: >-
            Whether the current user can modify all team members, including
            SP-managed users
      required:
        - canModify
    HttpError:
      type: object
      properties:
        message:
          type: string
        statusCode:
          type: number
      required:
        - message
        - statusCode
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````